Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003620TestLink0 - User too Lazy to analize defined categoriespublic2010-07-21 08:412010-10-09 08:01
Reporterhaisland 
Assigned Tofman 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformWAMP_ServerOSWindowsXPOS VersionSP3
Product Version1.9 Beta 5 
Fixed in Version1.9 RC 1 
Summary0003620: DB access error when deleting project, but it had been deleted
DescriptionTry to delete project, system return DB Access Error - debug_print_backtrace() OUTPUT START , but the project can be deleted also
Steps To Reproduce1. Create project.
2. Create 1 test suite.
3. Create 1 test case.
4. Project delete.

Result:
  System return DB Access Error - debug_print_backtrace() OUTPUT START, but the project is deleted also.
Additional InformationRefer to attachment for the detail.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version5.2.9-2
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon projectDelErrLog.txt [^] (25,494 bytes) 2010-07-21 08:41 [Show Content]

- Relationships

-  Notes
(0010724)
haisland (reporter)
2010-07-21 08:43

Bug not occur if skip step 2 and 3.
(0011808)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-07-21 08:41 haisland New Issue
2010-07-21 08:41 haisland File Added: projectDelErrLog.txt
2010-07-21 08:43 haisland Note Added: 0010724
2010-09-12 09:56 fman Status new => resolved
2010-09-12 09:56 fman Fixed in Version => 1.9 RC 1
2010-09-12 09:56 fman Resolution open => fixed
2010-09-12 09:56 fman Assigned To => fman
2010-10-09 08:01 fman Note Added: 0011808
2010-10-09 08:01 fman Status resolved => closed
2012-10-31 06:05 fman Category 0 - Undefined => 0 - User too Lazy to analize defined categories



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker